@charset "utf-8";
/* CSS Document */
/*インタビュートップページ*/
.blog .latest h2{
	line-height:1.5;
}
.blog .latest h2::before{
	content:"";
	display:block;
	width:100%;
	height:2px;
	position:absolute;
	background:#333;
	top:calc(50% - 1px);
}
.employee-interview div.thumbs article{
	width:calc(100%/3 - 15px);
}
.employee-interview div.thumbs article:nth-of-type(3n){
	margin-right:0;
}
.employee-interview .thumb-txt h4{
	font-weight:bold;
	font-size:1.6rem;
	line-height:1.5;
}
.employee-interview .thumb-txt h3{
	margin-top:8px;
}
.employee-interview .thumb-txt h3 span{
	font-size:1.6rem;
	color:#717171;
	font-weight:500;
	display:inline-block;
	margin-left:8px;
}
.employee-interview .arrow-line::before, .employee-interview .arrow-line::after{
	background: #344754;
}

/*インタビュー記事 プロフィール欄*/
.employee-interview .profile{
	display:flex;
	justify-content:center;
}
.employee-interview .profile figure{
	width:360px;
	height:280px;
	z-index:2;
}
.employee-interview .profile figure img{
	width:360px;
	height:280px;
	object-fit: cover;
}
.employee-interview .profile-txt-box{
	margin-top:60px;
	margin-left:-24px;
	flex:1;
}
.employee-interview .profile-txt-box > p{
	background:#333;
	color:#fff;
	font-size:1.6rem;
	font-weight:bold;
	display:inline-block;
	line-height:3.6rem;
	padding:0 16px 0 40px;
	position:relative;
	z-index:1;
	letter-spacing:0.1em;
}
.employee-interview .profile-txt-box div{
	position:relative;
	top:-1.8rem;
	border:2px solid #333;
	padding:32px 16px 32px 40px;
	z-index:0;
}
.employee-interview .profile-txt-box h3{
	font-size:1.6rem;
	font-weight:bold;
	line-height:1.5;
}
.employee-interview .profile-txt-box h2{
	font-size:2.4rem;
	font-weight:bold;
	text-align:left;
	margin:12px 0;
}
.employee-interview .profile-txt-box h4{
	font-size:1.6rem;
}
.employee-interview .profile-txt-box div p{
	text-align:justify;
	font-size:1.6rem;
	line-height:1.5;
	margin-top:24px;
}

/*インタビュー記事 記事内*/
/*.employee-interview #ez-toc-container{
	display:none;
}*/
.employee-interview .main-txt h2{
	text-align:left;
	padding-bottom:12px;
	position:relative;
	margin-bottom:30px;
}
.employee-interview .main-txt h2::after{
	content:"";
	display:block;
	width:100%;
	height:2px;
	background:linear-gradient(to right,#09C90D,#F2E900);
	position:absolute;
	bottom:0;
	left:0;
}
.employee-interview .main-txt h3{
	font-size:2.0rem;
	border-left:none;
	padding:0 0 0 4.8rem;
	position:relative;
}
.employee-interview .main-txt h3::before{
	content:"";
	display:block;
	width:28px;
	height:2px;
	background:#333;
	position:absolute;
	left:0;
	top:calc(50% - 1px);
}

.employee-interview .cv_whale img{
	width:70%;
	max-width:320px;
}
.employee-interview .cv_whale > span{
	width:auto;
	font-size:2.0rem;
}
.employee-interview .footer-contact{
	display:none;
}
@media screen and (max-width: 900px){
/*インタビュートップページ*/
.blog .latest h2::before{
	display:none;
}
.employee-interview div.thumbs article{
	width:100%;
}
.employee-interview div.thumbs article + article{
	margin-top:20px;
}
	
/*インタビュー記事 プロフィール欄*/
.employee-interview .profile{
	flex-direction:column;
	max-width:440px;
	margin:0 auto;
}
.employee-interview .profile figure{
	width:100%;
	height:70%;
	z-index:0;
	margin:0 auto;
	border:2px solid #333;
}
.employee-interview .profile figure img{
	width:100%;
	height:70%;
}
.employee-interview .profile-txt-box{
	margin-top:calc(-1.8rem - 2px);
	margin-left:0;
}
.employee-interview .profile-txt-box > p{
	padding:0 16px;
}
.employee-interview .profile-txt-box div{
	padding:24px 16px;
}
}